<?php
namespace plugin\[SPACE]\controller;
use think\Controller;
use think\Db;
use plugin\[SPACE]\controller\Base;
class Index extends Base{

    public function index(){ 
		
        $this->assign('name','前台');
	    return $this->fetch('index/index'); 
	}

}